@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
.m-single-course {
  margin-top: 20px;
}
@media (min-width: 992px) {
  .m-single-course {
    margin-top: 40px;
  }
}
.m-single-course .m-sec-title {
  padding: 15px 15px;
  color: white;
  background-color: #d61d1e;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-title {
    padding: 25px 30px;
    margin-bottom: 35px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-title {
    padding: 35px 42px;
    margin-bottom: 40px;
  }
}
.m-single-course .m-sec-title .m-txt {
  text-transform: uppercase;
}
.m-single-course .m-sec-title .m-txt .m-rto-number {
  font-size: 15px;
  font-family: FuturaLTBold;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-title .m-txt .m-rto-number {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-title .m-txt .m-rto-number {
    font-size: 20px;
  }
}
.m-single-course .m-sec-title .m-txt .m-title {
  font-size: 20px;
  font-family: FuturaLTBold;
  margin: 10px 0;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-title .m-txt .m-title {
    font-size: 29px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-title .m-txt .m-title {
    font-size: 35px;
  }
}
.m-single-course .m-sec-title .m-txt .m-status {
  font-size: 12px;
}
.m-single-course .m-sec-title .m-txt .m-status > div:first-of-type {
  margin-right: 75px;
}
.m-single-course .m-sec-title .m-txt .m-status .m-icon img {
  width: 28px;
}
.m-single-course .m-sec-title .m-net-icon {
  min-width: 40px;
  max-width: 70px;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-title .m-net-icon {
    min-width: 50px;
    max-width: 100px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-title .m-net-icon {
    min-width: 100px;
    max-width: 153px;
  }
}
.m-single-course .m-sec-title .m-net-icon img {
  width: 100%;
}
.m-single-course .m-sec-key {
  margin-bottom: 40px;
}
.m-single-course .m-sec-key .m-key-notes {
  padding-left: 10px;
}
@media (min-width: 992px) {
  .m-single-course .m-sec-key .m-key-notes {
    margin-bottom: 58px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-key-notes {
    margin-top: 30px;
    margin-bottom: 0px;
  }
}
.m-single-course .m-sec-key .m-key-notes .m-item {
  margin-bottom: 12px;
}
.m-single-course .m-sec-key .m-key-notes .m-item .m-img img {
  width: 29px;
}
.m-single-course .m-sec-key .m-key-notes .m-item .m-txt {
  font-family: FuturaLTBold;
  font-size: 20px;
  padding-left: 8px;
}
.m-single-course .m-sec-key .m-bottom-sec {
  padding-left: 10px;
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec {
    margin-bottom: 30px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-price {
  color: #e12727;
  font-family: FuturaLTBold;
  font-size: 30px;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-price {
    font-size: 35px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-price {
    margin-bottom: 27px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-enrol {
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-enrol {
    margin-bottom: 44px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-enrol .btn {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  font-size: 18px;
  font-family: FuturaLTBold;
  border-radius: 10px;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-enrol .btn {
    font-size: 18px;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-enrol .btn {
    font-size: 30px;
    max-width: 350px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-enrol .woocommerce-variation-price {
  color: #e12727;
  font-family: FuturaLTBold;
  font-size: 30px;
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-enrol .woocommerce-variation-price {
    font-size: 35px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-enrol .woocommerce-variation-price {
    margin-bottom: 27px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-brochure {
  font-size: 12px;
  font-family: FuturaLTBold;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-brochure {
    font-size: 18px;
  }
}
.m-single-course .m-sec-key .m-bottom-sec .m-brochure .m-img .m-icon-cloud-computing {
  width: 27px;
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-key .m-bottom-sec .m-brochure .m-img .m-icon-cloud-computing {
    width: 37px;
  }
}
.m-single-course .m-sec-key .m-youtube {
  position: relative;
  max-width: 949px;
}
.m-single-course .m-sec-key .m-youtube .m-bg img {
  width: 100%;
}
.m-single-course .m-sec-key .m-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.m-single-course .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #d61d1e;
}
.m-single-course .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #e33536;
}
.m-single-course .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #e24142;
}
.m-single-course .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #e04f50;
}
.m-single-course .m-sec-details {
  font-size: 14px;
  color: #171A23;
  margin-bottom: 40px;
}
.m-single-course .m-sec-details .m-details .card {
  background-color: rgba(240, 240, 240, 0.3);
  border: none;
  border-bottom: 1px solid #E8E8E8;
  padding: 5px 15px 15px 15px;
  border-radius: 0;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-details .m-details .card {
    padding: 10px 25px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-details .m-details .card {
    padding: 36px 32px;
  }
}
.m-single-course .m-sec-details .m-details .card .card-header {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  padding: 0;
  padding-bottom: 0;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-details .m-details .card .card-header {
    padding-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-details .m-details .card .card-header {
    padding-bottom: 26px;
  }
}
.m-single-course .m-sec-details .m-details .card .card-header h2 {
  margin: 0;
  text-transform: uppercase;
  font-size: 20px;
  font-family: FuturaLTBold;
}
.m-single-course .m-sec-details .m-details .card .card-body {
  padding: 0;
  font-family: Tahoma;
  font-size: 14px;
}
.m-single-course .m-sec-details .m-details .card .card-body ul {
  margin: 0;
  padding-left: 17px;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-border {
  border-left: 6px solid #d61d1e;
  padding-left: 12px;
  margin-bottom: 10px;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-border a {
  color: #171A23;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-rto {
  border-color: #f2b239;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-bookkeeping {
  border-color: #030553;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-taxation {
  border-color: #7CC8EB;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-finance {
  border-color: #74B944;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-occupational {
  border-color: #765AA2;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-packages {
  border-color: #d61d1e;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-accounting {
  border-color: #CB5AA8;
}
.m-single-course .m-sec-details .m-details .card.m-educational_path .m-color-data-science {
  border-color: #165C1A;
}
.m-single-course .m-sec-details .m-related-list > div {
  position: sticky;
  top: 0;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list {
  background-color: #F7F7F7;
  padding: 5px 15px 15px 15px;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-details .m-related-list > div .m-course-list {
    padding: 10px 25px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-details .m-related-list > div .m-course-list {
    margin-top: 0;
    padding: 36px 32px;
  }
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #d61d1e;
  font-size: 20px;
  font-family: FuturaLTBold;
  padding-bottom: 15px;
  border-bottom: 4px solid;
  margin-bottom: 30px;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item {
  margin-bottom: 15px;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item .m-img {
  background-color: #707070;
  border-radius: 50%;
  width: 23px;
  height: 23px;
  padding: 4px;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item .m-img img {
  height: 15px;
  width: 15px;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #d61d1e;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item .m-txt {
  margin-left: 6px;
}
.m-single-course .m-sec-details .m-related-list > div .m-course-list .m-list .m-item .m-txt a {
  font-family: Tahoma;
  font-weight: 600;
  font-size: 14px;
  color: #171A23;
}
.m-single-course .m-sec-details .m-related-list > div .m-contact {
  background-color: #F0F0F0;
  padding: 5px 15px 15px 15px;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .m-single-course .m-sec-details .m-related-list > div .m-contact {
    padding: 10px 25px;
  }
}
@media (min-width: 1200px) {
  .m-single-course .m-sec-details .m-related-list > div .m-contact {
    margin-top: 0;
    padding: 36px 32px;
  }
}
.m-single-course .m-sec-details .m-related-list > div .m-contact h1 {
  color: #171A23;
  font-size: 20px;
  text-transform: uppercase;
  font-family: FuturaLTBold;
  margin: 0;
  margin-bottom: 15px;
}
.m-single-course .m-sec-details .m-related-list > div .m-contact .m-phone {
  color: #d61d1e;
  font-size: 21px;
  font-family: FuturaLTBold;
  margin-bottom: 15px;
}
.m-single-course .m-sec-details .m-related-list > div .m-contact .m-open-hour {
  color: #171A23;
  font-size: 14px;
  font-family: Tahoma;
}

.m-sec-testimonial {
  padding: 55px 0;
  background-image: url("../img/texture1.png");
  background-size: 100px;
}

.m-sec-contact-form {
  background-color: #d61d1e;
}
.m-sec-contact-form.m-color-rto {
  background-color: #f2b239;
}
.m-sec-contact-form.m-color-bookkeeping {
  background-color: #030553;
}
.m-sec-contact-form.m-color-taxation {
  background-color: #7CC8EB;
}
.m-sec-contact-form.m-color-finance {
  background-color: #74B944;
}
.m-sec-contact-form.m-color-occupational {
  background-color: #765AA2;
}
.m-sec-contact-form.m-color-packages {
  background-color: #d61d1e;
}
.m-sec-contact-form.m-color-accounting {
  background-color: #CB5AA8;
}
.m-sec-contact-form.m-color-data-science {
  background-color: #165C1A;
}

.m-icon-cloud-computing .cls-1 {
  fill: #d61d1e;
  stroke: #d61d1e;
}

[data-theme=m-theme-rto] .m-sec-title {
  background-color: #f2b239;
}
[data-theme=m-theme-rto] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #f2b239;
}
[data-theme=m-theme-rto] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #f8bb46;
}
[data-theme=m-theme-rto] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #f7c057;
}
[data-theme=m-theme-rto] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #fdc55b;
}
[data-theme=m-theme-rto] .m-icon-cloud-computing .cls-1 {
  fill: #f2b239;
  stroke: #f2b239;
}
[data-theme=m-theme-rto] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #f2b239;
}
[data-theme=m-theme-rto] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #f2b239;
}
[data-theme=m-theme-rto] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #f2b239;
}

[data-theme=m-theme-bookkeeping] .m-sec-title {
  background-color: #030553;
}
[data-theme=m-theme-bookkeeping] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #030553;
}
[data-theme=m-theme-bookkeeping] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #04066e;
}
[data-theme=m-theme-bookkeeping] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #15188d;
}
[data-theme=m-theme-bookkeeping] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #1e319b;
}
[data-theme=m-theme-bookkeeping] .m-icon-cloud-computing .cls-1 {
  fill: #030553;
  stroke: #030553;
}
[data-theme=m-theme-bookkeeping] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #030553;
}
[data-theme=m-theme-bookkeeping] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #030553;
}
[data-theme=m-theme-bookkeeping] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #030553;
}

[data-theme=m-theme-taxation] .m-sec-title {
  background-color: #7CC8EB;
}
[data-theme=m-theme-taxation] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #7CC8EB;
}
[data-theme=m-theme-taxation] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #8CCEE2;
}
[data-theme=m-theme-taxation] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #99DAED;
}
[data-theme=m-theme-taxation] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #ABE1F0;
}
[data-theme=m-theme-taxation] .m-icon-cloud-computing .cls-1 {
  fill: #7CC8EB;
  stroke: #7CC8EB;
}
[data-theme=m-theme-taxation] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #7CC8EB;
}
[data-theme=m-theme-taxation] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #7CC8EB;
}
[data-theme=m-theme-taxation] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #7CC8EB;
}

[data-theme=m-theme-finance] .m-sec-title {
  background-color: #74B944;
}
[data-theme=m-theme-finance] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #74B944;
}
[data-theme=m-theme-finance] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #B1DB6B;
}
[data-theme=m-theme-finance] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #BAE574;
}
[data-theme=m-theme-finance] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #C7F083;
}
[data-theme=m-theme-finance] .m-icon-cloud-computing .cls-1 {
  fill: #74B944;
  stroke: #74B944;
}
[data-theme=m-theme-finance] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #74B944;
}
[data-theme=m-theme-finance] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #74B944;
}
[data-theme=m-theme-finance] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #74B944;
}

[data-theme=m-theme-occupational] .m-sec-title {
  background-color: #765AA2;
}
[data-theme=m-theme-occupational] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #765AA2;
}
[data-theme=m-theme-occupational] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #8B6BBE;
}
[data-theme=m-theme-occupational] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #A486D3;
}
[data-theme=m-theme-occupational] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #BAA1E2;
}
[data-theme=m-theme-occupational] .m-icon-cloud-computing .cls-1 {
  fill: #765AA2;
  stroke: #765AA2;
}
[data-theme=m-theme-occupational] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #765AA2;
}
[data-theme=m-theme-occupational] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #765AA2;
}
[data-theme=m-theme-occupational] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #765AA2;
}

[data-theme=m-theme-packages] .m-sec-title {
  background-color: #d61d1e;
}
[data-theme=m-theme-packages] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #d61d1e;
}
[data-theme=m-theme-packages] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #e33536;
}
[data-theme=m-theme-packages] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #e24142;
}
[data-theme=m-theme-packages] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #e04f50;
}
[data-theme=m-theme-packages] .m-icon-cloud-computing .cls-1 {
  fill: #d61d1e;
  stroke: #d61d1e;
}
[data-theme=m-theme-packages] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #d61d1e;
}
[data-theme=m-theme-packages] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #d61d1e;
}
[data-theme=m-theme-packages] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #d61d1e;
}

[data-theme=m-theme-accounting] .m-sec-title {
  background-color: #CB5AA8;
}
[data-theme=m-theme-accounting] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #CB5AA8;
}
[data-theme=m-theme-accounting] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #DD71BB;
}
[data-theme=m-theme-accounting] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #E08AC5;
}
[data-theme=m-theme-accounting] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #E69ED0;
}
[data-theme=m-theme-accounting] .m-icon-cloud-computing .cls-1 {
  fill: #CB5AA8;
  stroke: #CB5AA8;
}
[data-theme=m-theme-accounting] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #CB5AA8;
}
[data-theme=m-theme-accounting] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #CB5AA8;
}
[data-theme=m-theme-accounting] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #CB5AA8;
}

[data-theme=m-theme-data-science] .m-sec-title {
  background-color: #165C1A;
}
[data-theme=m-theme-data-science] .m-sec-why-choose-us .m-item:nth-of-type(1) {
  background-color: #165C1A;
}
[data-theme=m-theme-data-science] .m-sec-why-choose-us .m-item:nth-of-type(2) {
  background-color: #1D7922;
}
[data-theme=m-theme-data-science] .m-sec-why-choose-us .m-item:nth-of-type(3) {
  background-color: #27902D;
}
[data-theme=m-theme-data-science] .m-sec-why-choose-us .m-item:nth-of-type(4) {
  background-color: #3BA041;
}
[data-theme=m-theme-data-science] .m-icon-cloud-computing .cls-1 {
  fill: #165C1A;
  stroke: #165C1A;
}
[data-theme=m-theme-data-science] .m-sec-details .m-related-list > div .m-course-list .m-title {
  color: #165C1A;
}
[data-theme=m-theme-data-science] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-img {
  background-color: #165C1A;
}
[data-theme=m-theme-data-science] .m-sec-details .m-related-list > div .m-course-list .m-list .m-item.m-current .m-txt a {
  color: #165C1A;
}
